[ubuntu/natty] linphone 3.3.2-3ubuntu2 (Accepted)

Martin Pitt martin.pitt at ubuntu.com
Mon Apr 11 13:52:01 UTC 2011


linphone (3.3.2-3ubuntu2) natty; urgency=low

  * Add mediastreamer2/linux/videodev.h from 2.6.32 kernel, as 2.6.38 dropped
    V4L1. This is an ugly workaround to make the package build again (it will
    use V4L2 at runtime). The current package (as well as the latest upstream
    version 3.4.3) hardwires libv4l1. It uses some internals which
    <libv4l1-videodev.h> does not provide, so we cannot fall back to this.

Date: Mon, 11 Apr 2011 15:23:10 +0200
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
https://launchpad.net/ubuntu/natty/+source/linphone/3.3.2-3ubuntu2
-------------- next part --------------
Format: 1.8
Date: Mon, 11 Apr 2011 15:23:10 +0200
Source: linphone
Binary: linphone linphone-nox linphone-common liblinphone3 liblinphone-dev libmediastreamer0 libmediastreamer-dev libortp8 libortp-dev
Architecture: source
Version: 3.3.2-3ubuntu2
Distribution: natty
Urgency: low
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Description: 
 liblinphone-dev - linphone web phone's library (supporting the SIP protocol)
 liblinphone3 - linphone's shared library part (supporting the SIP protocol)
 libmediastreamer-dev - linphone web phone's media library
 libmediastreamer0 - linphone web phone's media library
 libortp-dev - Real-time Transport Protocol stack
 libortp8   - Real-time Transport Protocol stack
 linphone   - SIP softphone - graphical client
 linphone-common - Shared components of the linphone SIP softphone
 linphone-nox - SIP softphone - console-only client
Changes: 
 linphone (3.3.2-3ubuntu2) natty; urgency=low
 .
   * Add mediastreamer2/linux/videodev.h from 2.6.32 kernel, as 2.6.38 dropped
     V4L1. This is an ugly workaround to make the package build again (it will
     use V4L2 at runtime). The current package (as well as the latest upstream
     version 3.4.3) hardwires libv4l1. It uses some internals which
     <libv4l1-videodev.h> does not provide, so we cannot fall back to this.
Checksums-Sha1: 
 e479c14c0c4d3fc2e421a79ba03cfcf138e48388 2984 linphone_3.3.2-3ubuntu2.dsc
 6a028248e6446b0ad39eb2b31c1aa807500a25f5 29600 linphone_3.3.2-3ubuntu2.diff.gz
Checksums-Sha256: 
 e721bf20b166408b57d9793f376e6a0d2f78975432110eb0a7119adda1da43ca 2984 linphone_3.3.2-3ubuntu2.dsc
 45407afbde4a2fb6aa4127bd4421c5abb38d70417e18a22b255170c6d7f01051 29600 linphone_3.3.2-3ubuntu2.diff.gz
Files: 
 f39e8a60742aa5b4cf764fba0cd78cb1 2984 sound optional linphone_3.3.2-3ubuntu2.dsc
 6bf7ea7aeea5efaa3e90ee41c267a1f6 29600 sound optional linphone_3.3.2-3ubuntu2.diff.gz
Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers at lists.alioth.debian.org>


More information about the Natty-changes mailing list